Subject: Re: FVWM: X protocol problems

From: Scott Lampert <[email-masked]>
Date: Thu, 8 Aug 1996 17:18:31 -0400 (EDT)

>I thought that this would be in the mailing list archive.  Does this not happen
>when you have something like the pager swallowed in the button bar?
>
>I was hoping that this would be fixed in version 2.0.43.  Is it not?
>
>I have another problem that I think might be related to this.  I use
>xscreensaver as my locking program.  After unlocking my workstation first thing
>in the morning, my FvwmButtons module is always dead and I have to restart it.
>
>Does anyone else have this problem.

	I get the x-protocol errors with or without the pager swallowed.  It
happens a whole lot when I'm using Netscape, or opening and closing a lot of
windows.  

	As far as the FvwmButtons module locking up, I haven't encountered
that particular problem.  In fact, the only problem I've had at all is the
aforemention x-protocol problem.  Originally I attributed it to something in
my setup, but since TWM, CTWM, and OLVWM do not exhibit this behavior I have to
assume its FVWM..  

 -Scott

-- 
Scott Lampert
[email-masked]
http://www.ioa.com/home/fortunato
"Sing the Hare Hare, Dance the Hoochie Koo"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].